papandreou - express-processimage 7.5.0 dependencies status

Express middleware that processes served images according to the query string

  • 19 Dependencies total
  • 10 Up to date
  • 8 Pinned, out of date
  • 0 Out of date
Security vulnerabilities in dependencies
Advisories from the Node Security Project
DependencyChangesRequiredStableLatestStatus
accepts
    ^1.3.31.3.41.3.4
    animated-gif-detector
      1.2.01.2.01.2.0
      bluebird
        3.3.43.5.13.5.1
        createerror
          1.1.01.3.01.3.0
          exif-reader-paras20xx
            1.1.11.1.11.1.1
            gm-papandreou
              1.23.0-patch11.23.0-patch1
              hijackresponse
                2.0.13.0.03.0.0
                httperrors
                  2.0.12.3.02.3.0
                  icc
                    0.0.21.0.01.0.0
                    inkscape
                      1.1.11.2.01.2.0
                      jpegtran
                        1.0.51.0.51.0.5
                        mime1.3.42.0.31.6.0
                        optimist
                          0.6.10.6.10.6.1
                          optipng
                            1.0.01.1.01.1.0
                            passerror
                              1.1.11.1.11.1.1
                              pngcrush
                                1.1.11.1.11.1.1
                                pngquant
                                  1.2.01.3.01.3.0
                                  sharp
                                    0.18.40.18.40.18.4
                                    underscore
                                      1.8.31.8.31.8.3
                                      • 19 Dependencies total
                                      • 10 Up to date
                                      • 8 Pinned, out of date
                                      • 0 Out of date